- {"dt": "2024-06-19T10:27:17.165986", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-19T10:27:17.167455", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-19T10:27:17.168475", "lvl": "info", "msg": "Start time: 2024-06-19 10:27:17.168422+00:00 (UTC)"}
- {"dt": "2024-06-19T10:27:17.169737", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-06-19T10:27:17.819842", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-19T10:27:18.405529", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-06-19T10:27:18.980194", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-06-19T10:27:19.555797", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-06-19T10:27:20.122818", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-19T10:27:20.709452", "lvl": "info", "msg": "validate duration: 3.54"}
- {"dt": "2024-06-19T10:27:20.710171", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-19T10:27:20.711124", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-19T10:27:20.712192", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34887"}
- {"dt": "2024-06-19T10:27:20.713825", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34887"}
- {"dt": "2024-06-19T10:27:20.714715", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-19T10:27:20.715313", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
